@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:url(images/back.jpg) repeat-x;
}



#header {
	position:relative;
	top:50px;
	margin:0 auto;
	width:722px;
	height:243px;
	background:url(images/banner.jpg) no-repeat;	 
	
}

#content {
	position:relative;
	top:40px;
	-moz-box-shadow: 0 0 15px 2px #000000;
	-webkit-box-shadow: 0 0 15px 2px #000000;
	box-shadow: 0 0 15px 2px #000000;
	border-radius:10px;
	margin:0 auto;
	margin-top:auto;
	width:950px;
	height:1100px;
	background-color:#FFF;	
}

#main_content {
	position:relative;
	top:49px;
	margin:0 auto;
	width:715px;
	height:700px;
	background:url(images/content_gradient.jpg) repeat-x;
	}

#left_content {
	margin:40px 30px 0 30px;
	float:left;
	width:430px;
	height:100%;	
	}
	
#left_content p {
	font-family:"Arial";
	font-style:italic;
	font-size:15px;
	color:#666;
}
	
#right_content {
	float:right;
	width:218px;
	height:100%;
	}

#footer {
	background-color:#000;
	alignment-baseline:baseline;
	min-height:75px;
	width:100%;
	height:auto;
	padding-top:20px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	}
	
#footercontent {
	position:relative;
	margin:0 auto;
	height:75px;
	width:950px;
}

#logo {
	position:relative;
	top:0px;
	left:-315px;
	margin:0 auto;
	width:320px;
	height:146px;
	background:url(images/logo.jpg) no-repeat;
}

#bottom_spacer {
	height:100px;
}

#search {
	position:relative;
	top:100px;
	width:218px;
	height:50px;
	background:url(images/box1.jpg) no-repeat;
	border-radius:3px;
}

#box1 {
	padding:0 0 0 15px;
	position:relative;
	top:125px;
	width:218px;
	height:50px;
	background:url(images/box1.jpg) no-repeat;
	border-radius:3px;
}

#box1 ul  {
	margin:0px;
	padding:0px;
	list-style:none;
}

#box1 ul li {
	background:url(images/contact.png) no-repeat;
	background-position:left;
	padding:17px 30px 3px 20px;
}

#box1 ul li a {
	margin: 0 20px 20px 40px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#F0F0F0;
	text-decoration:none;
	}
	
	
#box1 ul li a:hover {
	margin: 0 20px 20px 35px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#999;
	text-decoration:none;
}

#box2 {
	position:relative;
	top:132px;
	width:218px;
	height:50px;
	background:url(images/box1.jpg) no-repeat;
	border-radius:3px;
}

#box2 ul  {
	margin:20px;
	padding:0px;
	list-style:none;
}

#box2 ul li {
	background:url(images/gallery.png) no-repeat;
	background-position:left;
	padding:17px 50px 3px 20px;
}

#box2 ul li a {
	margin: 0 50px 20px 40px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#F0F0F0;
	text-decoration:none;
	}
	
	
#box2 ul li a:hover {
	margin: 0 20px 20px 35px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#999;
	text-decoration:none;
}

#box3 {
	position:relative;
	top:140px;
	width:218px;
	height:50px;
	background:url(images/box1.jpg) no-repeat;
	border-radius:3px;
}

#box3 ul  {
	margin:20px;
	padding:0px;
	list-style:none;
}

#box3 ul li {
	background:url(images/about_us.png) no-repeat;
	background-position:left;
	padding:15px 20px 3px 0px;
}

#box3 ul li a {
	margin: 0 20px 0px 45px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#F0F0F0;
	text-decoration:none;
	}
	
	
#box3 ul li a:hover {
	margin: 0 20px 20px 40px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#999;
	text-decoration:none;
}



#form {
	width:218px;
	height:50px;
}

.search {
	font:normal 12px Verdana, Geneva, sans-serif;
	color:#646464;
	border:1px solid #999;
	margin:18px 6px 10px 6px;
	vertical-align:middle;
}


#whitebox {
	margin:0px opx 10px 10px;
}

.submit {
	padding:6px 20px 0px 0px;
	width:28px;
	height:29px;
	vertical-align:middle;
}

#currentpage {
	float:left;
	background-color:#FFF;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#currentpagetext {
	position:relative;
	top:-12px;
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	text-align:center;
	}

#navbar {
	position:relative;
	top:-40px;
	margin:0 0 0 100px;
	height:40px;
	width:600px;
}


#link0 {
	float:left;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#link0 a {
	position:relative;
	margin:0 28px 0 28px;
	top:7px;
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	color:#AAD05B;
	text-decoration:none;
	text-align:center;
}

#link0 a:hover {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	color:#AAD05B;
	text-decoration:none;
	back
}

#link1 {
	float:left;
	margin:0px 0px 0 10px;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}


#currentabout {
	float:left;
	background-color:#FFF;
	margin:0px 10px 0 0px;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#link1 a {
	position:relative;
	top:7px;
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	color:#AAD05B;
	text-decoration:none;
	text-align:center;
}

#link1 a:hover {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	color:#AAD05B;
	text-decoration:none;
	back
}

#link3 {
	float:left;
	margin:0px 0px 0 0px;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#currentcontact {
	float:left;
	background-color:#FFF;
	margin:0px 0px 0 0px;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#link3 a {
	position:relative;
	top:7px;
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	color:#AAD05B;
	text-decoration:none;
	text-align:center;
}

#link3 a:hover {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	color:#AAD05B;
	text-decoration:none;
	back
}

#link2 {
	float:left;
	margin:0px 5px 0 0px;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#currentgallery {
	float:left;
	background-color:#FFF;
	margin:0px 5px 0px 0px;
	height:40px;
	width:20%;
	border-top-left-radius:1px;
	border-top-right-radius:1px;
}

#link2 a {
	position:relative;
	top:7px;
	left:15px;
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	color:#AAD05B;
	text-decoration:none;
	text-align:center;
}

#link2 a:hover {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	color:#AAD05B;
	text-decoration:none;
	back
}


#footerlinks {
	list-style:none;
	margin:0;
	padding:0;
	list-style:none;
	float:right;	
	}
	
#footerlinks a {
	outline: none;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#AAD05B;
	}
	
#footerlinks li {
	float:left;
	padding:20px 31px 0px 13px;
	position:relative;
	vertical-align:top;
	height:1%;
	margin-right: 2px;
	}
	
#contactform {
	position:relative;
	left:20px;
	top:40px;
	float:left;
	width:325px;
	margin:0;
	}
	
#contactform p {
	font-family:"Arial";
	font-size:15px;
	font-style:italic;
	color:#999;
}

	
#iphone {
	margin:50px 20px 0 0;
	float:right;
	width:269px;
	height:594px;
	background:url(images/bg-iphone-sidebar.png) no-repeat;
}

#phone {
	position:relative;
	top:120px;
	left:50px;
}

#phone p {
	font-size:12px;
}

#galleryleft {
	position:relative;
	top:50px;
	left:75px;
	float:left;
	width:219px;
	height:136px;
	background:url(images/galleryframe.png) no-repeat;
}

#galleryleft a {
	position:relative;
	top:7px;
	text-decoration:none;
	margin:0px 0px 20px 7px;
	border:0;
}

#galleryright {
	position:relative;
	top:50px;
	right:75px;
	float:right;
	width:219px;
	height:136px;
	background:url(images/galleryframe.png) no-repeat;
}

#galleryright a {
	position:relative;
	top:7px;
	text-decoration:none;
	margin:0px 0px 20px 7px;
	border:0;
}

#galleryright a img {border: 0;}

#galleryleft a img {border: 0;}

h1 {
	position:relative;
	left:-10px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:30px;
	font-style:italic;
	font-weight:bold;
	color:#364937;
}

#about {
	position:relative;
}
	
#about p {
	font-family:"Arial";
	font-style:italic;
	font-size:15px;
	color:#666;
}

h2 {
	
	position:relative;
	left:-10px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#364937;
}
